Subject: Re: Quitting New Job:
From: "Michael B" <[email-masked]>
To: "Stephen" <[email-masked]>
Date: Mon, 29 Sep 2014 09:27:59 -0400

Hello Stephen.
Sorry to hear that things are not working out with your current work situation.  There are so many dynamics that seem come into play in the workplace and many of which can not be fixed with individuals who are not solution oriented, (or do not see the need for fixing anything).  Hopefully you will find something that suits you well in Pittsburgh or DC as you mentioned.  It doesn’t appear that Steve is doing really much with Aerial right now.  I am not sure but maybe he is just going to wait to do anything as we are about to head into the cold winter months (man, I'm not looking forward to that at all ).  Feel free to continue to use me for a reference for where you are applying.  Remember to never despise small beginnings.  James 4:10 
God bless,
Michael B
LLPS

From: Stephen 
Sent: Thursday, September 25, 2014 7:26 PM
To: [email-masked] 
Subject: Re: Quitting New Job:

I shouldn't say none of his business. Its okay for employers have the right to know where an employee lives...I think?  But when it comes down to asking why I don't want to live in the immediate city that the company's in, or after the business manager starts speaking kindly and reaching out he starts slamming every spelling error and dotted t possible, or making jeering comments when the business owner wants me to go on a ride with him to talk about the signage ideas I have, and jelousy enters the picture through no fault of my own, theres a problem. Anyhow sorry for the complaints.Pittsburgh and DCs economy has many more opportunities than Lansing, though I am considering possibly putting in some apps for Grand Rapids.  If Steve has any opening Id be willing to consider that as well but not in the same office where I was. 

Stephen
517-512-2229

On Thursday, September 25, 2014 6:52 PM, Stephen <[email-masked]> wrote:

Hi Mike, this is Stephen Boehnlein. 

I am contacting you to let you know that my position at my current job is not working out for me.  Unfortunately, I am having conflict with the immediate manager.  The business owner wants me to have contact with him alone on pricing for the company cataloge and from him there has been a lot constructive compliments on my work. However anytime I go to approach him, my immediate manager (who is second in charge at the company) is trying to prevent me and there has been a lot of managerial competition that is going on. It's now been explained to me that I am supposed to approach him first, but I am finding that I cannot work under this individual as there is a possessiveness for control. 

I spoke with HR on this and this has been going on for quite some time with this individual.  The last person who had my position and who lives in the city, my immediate manager told me I was to have no contact with. They also just recently had another employee who quit her position because she felt like my immediate manager was trying to get her fired. They are going to have problems keeping anyone on with this individual acting in this way. Ill just put it this way: He wants to know exactly where I am living which to be honest is frankly none of his business.  Anyhow long story short is that this is not good for me, and not what I'm looking for in a new job and trying to have a new start. I have put in my two weeks notice and I am leaving the company.

I'd like to use you as reference in my job app process. I'm probably going to be applying for the Pittsburgh area as well as DC again. I think you have a good idea on what I have accomplished at Aerial Graphics. Perhaps I will be able to touch base with you sometime tomorrow if you have a few free minutes. You can always feel free to call me. My number here is 517-512-2229.  If your able to call between 12-12:30 that would be the best for me as that's when I'm on lunch.  Otherwise I'll try to touch base with you sometime next week. 

Thanks and hoping you are well,

Stephen
517-512-2229